#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-Gwrzo1sMm1F1jfGcQPY0aj
key:                  arch-hs-0.11.1.0-Gwrzo1sMm1F1jfGcQPY0aj
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  a9c86f1fa445a2def385622a4dadde7a
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-Gwrzo1sMm1F1jfGcQPY0aj
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    algebraic-graphs-0.7-ErN5rIFj43M5RnQWzpHqEF
    arch-web-0.2-I41KNgFGEt83RpoxknwIOp base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.3-IyNqZtAAV8q5w4s1wGfbDU
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    neat-interpolation-0.5.1.4-8EFIrbO07COJnf379e2R7e
    optparse-simple-0.1.1.4-3XvY7LqO7x2B5962z6aD9k
    polysemy-1.9.1.3-BZXDpSbExnj9HqR7cyfzjs
    prettyprinter-1.7.1-I9kDz56XpFR6GUnk7eyT1i
    prettyprinter-ansi-terminal-1.1.3-H6E9tVkwxDU9Sh9xF697kt
    servant-client-0.19-56b75uroz2v39Dcrj3w6rz
    split-0.2.4-KJJG4gcgxx1CO3VlusxzdW
    tar-conduit-0.4.0-AU3pdnl1MH75uLgtEKWNo0 template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

